<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
<body>  
    <br>
    <div class="text-center">
    <h2>ログイン画面</h2>
    </div>
<br>
    
    <div class="col-6 mx-auto">
    <form>
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-2 col-form-label col-form-label-sm">ログインID</label>
    <div class="col-sm-8">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
  </div>
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-2 col-form-label col-form-label-sm">パスワード</label>
    <div class="col-sm-8">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
  </div>
        <br>
</form>
    </div>
    
    <div align="center">
        <button type="button" class="btn btn-outline-primary">ログイン</button>
        </div>
    
</body>

</html>